using System.ComponentModel;

namespace Bp.Sync.Domain.Entities.SyncDavs
{
    public enum SyncDavStatus
    {
        [Description("Chưa đồng bộ")]
        NotSynced = 0,

        [Description("Đã đồng bộ")]
        Synced = 1,

        [Description("Đồng bộ lỗi")]
        ErrorSync = 2
    }
}